@import url('https://fonts.googleapis.com/css2?family=Onest:wght@400;500;600;700&display=swap');

:root {
    --fonte: 'Onest', sans-serif;
}

* {
    font-family: 'Onest', serif;
}

.player-info {
    width: 100%;
    text-align: center;
}

.controls {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 10px;
}

.volume-control {
    width: 150px;
    margin-left: 20px;
    cursor: pointer;
}

.modal-content {
    background-color: rgba(255, 255, 255, 0.9);
}

.modal-header {
    border-bottom: none;
}

.modal-footer {
    border-top: none;
}

#lyricsContent {
    font-size: 0.91rem;
    font-weight: 500;
    line-height: 1.4;
    color: #000;
    font-family: var(--fonte);
}

i {
    display: flex;
    align-content: center;
    flex-wrap: wrap;
}

h5 {
    font-family: var(--fonte);
}

.modal-body {
    border-top: solid;
    border-color: rgba(0, 0, 0, 0.2);
    border-width: 1px;
}

.modal-texto {
    font-weight: 500;
}

.topo-app {
    position: absolute;
    top: 0;
    display: flex;
    align-items: center;
    left: 0;
    right: 0;
    padding: 5px 0;
    border-radius: 0 0 25px 25px;
    justify-content: center;
}

.topo-app img {
    width: 70px;
    height: 70px;
    border-radius: 5px;
}

.fixed-bottom {
    display: flex;
    justify-content: center;
    border-radius: 25px 25px 0 0;
	align-items: center;
	height: 30px;
}

.fixed-bottom span {
    font-size: 13px;
    font-family: var(--fonte);
}

@media screen and (min-width: 992px) {
    .player-container {
        flex-direction: row;
        align-items: center;
        padding: 20px;
    }

    .album-cover {
        margin-bottom: 0;
        margin-right: 20px;
    }

    .player-info {
        flex-grow: 1;
        padding-left: 20px;
        text-align: left;
    }

    .controls {
        justify-content: flex-start;
    }

    .btns {
        float: right;
    }
}

@media screen and (max-width: 991px) {

    .volume-control,
    .mute-btn {
        display: none;
    }

    .player-container {
        margin: 0 10px;
        flex-direction: column;
    }
}